▸ Agenda Cultural ▸ Artigos ▸ Carnaval ▸ Celebridades ▸ Cotidiano ▸ Cultura ▸ Destaques ▸ Economia ▸ Educação ▸ Entretenimento ▸ Esporte ▸ Eventos Sociais ▸ Festival Folclórico de Parintins ▸ Internacional ▸ Justiça ▸ Lazer ▸ Meio Ambiente ▸ Nutrição ▸ Polícia ▸ Política ▸ Religião ▸ Saúde ▸ Tecnologia ▸ TRANSPORTES ▸ Turismo

Notícias
Compartilhar Imprimir

Tecnologia | VULNERABILIDADE | 07/06/2018 | 09:20 | Por: Portal Flagrante

Erro no Chrome expõe dispositivos a ataque hacker; veja o que fazer

Uma vulnerabilidade grave foi detectada no Google Chrome pelo pesquisador de segurança Michał Bentkowski. Para correção, os usuários estão sendo orientados a atualizar o navegador.
 
Segundo o site The Hack News, o Google já liberou uma atualização para resolver o problema. No entanto, não deve fornecer mais detalhes sobre a falha, pelo menos até que a maior parte dos usuários tenha feito a atualização.
 
A única informação divulgada pela empresa até então foi que a vulnerabilidade está relacionada a uma manipulação incorreta do cabeçalho do CSP. Este tipo de erro pode permitir que invasores executem scripts entre sites, clickjacking e outros tipos de ataques de injeção de código em qualquer página segmentada, explica o Olhar Digital.
 
“O acesso a detalhes de bugs e links pode ser mantido restrito até que a maioria dos usuários seja atualizada com uma correção. Também manteremos restrições se o bug existir em uma biblioteca de terceiros da qual outros projetos dependem, mas ainda não foram corrigidos”, diz comunicado do Google.
 
O erro pode afetar o Google Chrome nos principais sistemas operacionais, como Windows, Mac e Linux. A orientação é de que os usuários atualizem o navegador para a versão 67.0.3396.79.

 

 

 

Deixe seu Comentário

Nome:

Email:

Seu email não será publicado
Mensagem:
Leia Também

© Copyright 2016 Portal Flagrante. Todos os direitos reservados.